TRACETOP(1)

NAME
tracetop - show top flows

SYNOPSIS
tracetop [ -f bpf | --filter=bpf] [ -s snaplen | --snaplen=snaplen] [ -p promisc | --promisc=promisc] [ --bits-per-sec ] [ --percent ] [ --wide | -w ] [ -i interval | --interval=interval] [ -h | --help] [ -H | --libtrace-help] inputuri ...

DESCRIPTION
tracetop shows the top 'n' flows every second

-f bpf filter
    Count only packets that match tcpdump style bpf filter

-i interval
    Wait interval seconds between updates. (default 2).

--wide
    Expand the display to be able to fit IPv6 addresses. Use this to ensure the formatting lines up in the presence of IPv6 traffic.

--percent
    Display flow bytes and packets as a percentage of total traffic

--bits-per-second
    Display flow bandwidth as the number of bits per second.

LINKS
More details about tracetop (and libtrace) can be found at http://www.wand.net.nz/trac/libtrace/wiki/UserDocumentation

SEE ALSO
libtrace(3), tracemerge(1), tracefilter(1), traceconvert(1), tracesplit_dir(1), tracereport(1), tracertstats(1), tracestats(1), tracepktdump(1), traceanon(1), tracesummary(1), tracereplay(1), tracediff(1), traceends(1), tracetopends(1)

AUTHORS
Perry Lorier <perry@cs.waikato.ac.nz>